
Redmine - Patch #38153

Make wiki 'Sidebar' localizable

2023-01-05 11:39 - salman mp

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Description

Apllying attached patch can make 'sidebar' wiki page localizable.

History

#1 - 2023-01-05 11:40 - salman mp

- File Make_wiki__Sidebar__localizable.patch added

#2 - 2023-01-14 13:31 - salman mp

Please someone change tracker to Patch.

#3 - 2023-01-15 08:47 - Go MAEDA

- Tracker changed from Feature to Patch

#4 - 2023-01-23 08:10 - Go MAEDA

I see the following problems with this patch.

If you have already customized the sidebar by creating a wiki page named Sidebar, the contents of the sidebar will disappear after applying this

patch

A problem occurs when there are project members who speak different languages

#5 - 2023-01-23 10:59 - salman mp

OMG! you are right.

Files

Make_wiki__Sidebar__localizable.patch 4.61 KB 2023-01-05 salman mp
